Bug 1255072 - No manual page for yelp
No manual page for yelp
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: yelp (Show other bugs)
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2015-08-19 10:27 EDT by Lukas Vacek
Modified: 2017-12-11 09:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lukas Vacek 2015-08-19 10:27:21 EDT
Description of problem:
there are no manual page for yelp

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.open terminal
2.execute 'man yelp'

Actual results:
No manual entry for yelp

Expected results:
manual page for yelp is shown

Additional info:
automation test yelp_Test14_common_tests fails on "Then all binary files from this package have a man page" -> Exception: Can't find man page for '/usr/bin/gnome-help' in '[]'
Comment 2 Nikola Forró 2016-06-07 06:06:39 EDT
Hello Matthew,

shouldn't this bug be marked as a duplicate of bug 948596?
Comment 3 Martin Krajnak 2017-03-10 09:09:20 EST
This is bug is still present in yelp-3.22.0-1.el7.x86_64

Note You need to log in before you can comment on or make changes to this bug.